.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.962000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.913000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.962000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.967000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.756000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.301768,0.000000,0.000000,0.301768,0,0);-ms-transform:matrix(0.301768,0.000000,0.000000,0.301768,0,0);-webkit-transform:matrix(0.301768,0.000000,0.000000,0.301768,0,0);}
.v0{vertical-align:0.000000px;}
.ls5{letter-spacing:-3.600000px;}
.lsb{letter-spacing:-2.720000px;}
.ls6{letter-spacing:-2.240000px;}
.ls2{letter-spacing:-1.240000px;}
.ls9{letter-spacing:-1.116000px;}
.ls0{letter-spacing:-0.840000px;}
.ls7{letter-spacing:-0.800000px;}
.ls4{letter-spacing:-0.720000px;}
.ls1{letter-spacing:-0.583000px;}
.lsf{letter-spacing:-0.520000px;}
.ls11{letter-spacing:-0.400000px;}
.ls12{letter-spacing:-0.300000px;}
.ls10{letter-spacing:-0.150000px;}
.ls8{letter-spacing:-0.120000px;}
.lsc{letter-spacing:-0.080000px;}
.lsd{letter-spacing:-0.040000px;}
.ls3{letter-spacing:0.000000px;}
.lsa{letter-spacing:0.040000px;}
.lse{letter-spacing:4.376912px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws10{word-spacing:-4.376912px;}
.ws3{word-spacing:0.000000px;}
.ws1{word-spacing:0.583000px;}
.ws6{word-spacing:0.616000px;}
.ws4{word-spacing:0.640000px;}
.ws0{word-spacing:0.760000px;}
.wsc{word-spacing:0.800000px;}
.wsf{word-spacing:0.840000px;}
.wse{word-spacing:0.880000px;}
.wsa{word-spacing:0.920000px;}
.wsb{word-spacing:1.116000px;}
.ws12{word-spacing:1.150000px;}
.ws2{word-spacing:1.160000px;}
.ws5{word-spacing:1.240000px;}
.ws14{word-spacing:1.300000px;}
.ws13{word-spacing:1.400000px;}
.ws11{word-spacing:1.560000px;}
.ws9{word-spacing:1.840000px;}
.ws8{word-spacing:2.240000px;}
.wsd{word-spacing:3.520000px;}
.ws7{word-spacing:3.600000px;}
._8{margin-left:-12.600000px;}
._1{margin-left:-6.960000px;}
._5{margin-left:-3.300000px;}
._6{margin-left:-2.292000px;}
._2{margin-left:-1.148000px;}
._7{width:1.028000px;}
._0{width:2.032000px;}
._4{width:4.136000px;}
._3{width:5.240000px;}
._9{width:6.450000px;}
.fc0{color:rgb(0,0,0);}
.fs1{font-size:23.320000px;}
.fs2{font-size:28.000000px;}
.fs5{font-size:36.000000px;}
.fs0{font-size:40.000000px;}
.fs4{font-size:46.640000px;}
.fs8{font-size:46.895600px;}
.fsa{font-size:50.000000px;}
.fs9{font-size:52.000000px;}
.fs7{font-size:61.550400px;}
.fs3{font-size:80.000000px;}
.fs6{font-size:109.422800px;}
.y23{bottom:-238.919006px;}
.y22{bottom:-33.758509px;}
.y2d{bottom:6.159923px;}
.y21{bottom:6.766959px;}
.ye{bottom:43.814856px;}
.yf{bottom:43.862535px;}
.y0{bottom:44.058081px;}
.ya{bottom:89.125393px;}
.y9{bottom:98.783166px;}
.y8{bottom:108.440939px;}
.y7{bottom:126.887152px;}
.y5{bottom:140.164930px;}
.y6{bottom:144.184475px;}
.y3{bottom:153.442708px;}
.y4{bottom:157.462253px;}
.y25{bottom:165.524399px;}
.y1{bottom:166.720485px;}
.y2{bottom:170.740031px;}
.y2b{bottom:251.845888px;}
.y1e{bottom:259.983717px;}
.y1b{bottom:307.285197px;}
.y27{bottom:338.046187px;}
.y1c{bottom:349.097523px;}
.y29{bottom:356.471517px;}
.y2c{bottom:376.844819px;}
.y2a{bottom:382.493580px;}
.y38{bottom:397.926551px;}
.y1d{bottom:400.252455px;}
.y1a{bottom:415.894402px;}
.y1f{bottom:418.675372px;}
.y37{bottom:419.653823px;}
.y19{bottom:430.379250px;}
.y36{bottom:436.552813px;}
.y20{bottom:444.697435px;}
.y18{bottom:444.864098px;}
.y35{bottom:458.280086px;}
.y17{bottom:464.780765px;}
.y34{bottom:475.179076px;}
.y16{bottom:479.265614px;}
.y15{bottom:493.750462px;}
.y33{bottom:496.906348px;}
.y28{bottom:505.062886px;}
.y14{bottom:513.667129px;}
.y32{bottom:518.633621px;}
.y13{bottom:528.151977px;}
.y31{bottom:540.360894px;}
.y12{bottom:548.068644px;}
.y30{bottom:562.088167px;}
.y11{bottom:562.553492px;}
.y10{bottom:577.038341px;}
.y2f{bottom:583.815439px;}
.y26{bottom:594.176452px;}
.y2e{bottom:605.542712px;}
.y24{bottom:610.174242px;}
.yc{bottom:642.330485px;}
.yd{bottom:650.369576px;}
.yb{bottom:668.282506px;}
.h3{height:17.490000px;}
.h4{height:20.216000px;}
.h8{height:27.000000px;}
.h2{height:30.000000px;}
.h7{height:30.200000px;}
.hc{height:34.468266px;}
.h6{height:34.980000px;}
.h10{height:37.500000px;}
.hf{height:39.260000px;}
.hb{height:45.239544px;}
.h5{height:60.000000px;}
.ha{height:80.425758px;}
.hd{height:232.808934px;}
.h9{height:280.385626px;}
.h1{height:537.750000px;}
.he{height:573.358586px;}
.h0{height:738.727273px;}
.w2{width:206.925717px;}
.w3{width:214.702874px;}
.w1{width:866.073232px;}
.w4{width:872.108586px;}
.w0{width:956.000000px;}
.x17{left:7.862376px;}
.x15{left:38.674304px;}
.x1c{left:40.180608px;}
.xa{left:42.247475px;}
.x0{left:43.454545px;}
.x13{left:53.711991px;}
.x1a{left:55.218294px;}
.x5{left:56.495979px;}
.x1d{left:57.871919px;}
.x14{left:60.380694px;}
.x6{left:61.787897px;}
.xb{left:68.696687px;}
.xc{left:79.491641px;}
.x18{left:154.206301px;}
.x19{left:183.367357px;}
.x1{left:198.459323px;}
.x2{left:205.371252px;}
.x3{left:251.137579px;}
.x7{left:254.093695px;}
.x4{left:256.675861px;}
.x8{left:259.561605px;}
.x16{left:458.842581px;}
.x1b{left:520.729579px;}
.xf{left:706.652990px;}
.xd{left:711.514346px;}
.x10{left:713.009062px;}
.x11{left:859.343451px;}
.x9{left:870.868924px;}
.xe{left:878.802034px;}
.x12{left:888.504507px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls5{letter-spacing:-3.976569pt;}
.lsb{letter-spacing:-3.004519pt;}
.ls6{letter-spacing:-2.474310pt;}
.ls2{letter-spacing:-1.369707pt;}
.ls9{letter-spacing:-1.232736pt;}
.ls0{letter-spacing:-0.927866pt;}
.ls7{letter-spacing:-0.883682pt;}
.ls4{letter-spacing:-0.795314pt;}
.ls1{letter-spacing:-0.643983pt;}
.lsf{letter-spacing:-0.574393pt;}
.ls11{letter-spacing:-0.441841pt;}
.ls12{letter-spacing:-0.331381pt;}
.ls10{letter-spacing:-0.165690pt;}
.ls8{letter-spacing:-0.132552pt;}
.lsc{letter-spacing:-0.088368pt;}
.lsd{letter-spacing:-0.044184pt;}
.ls3{letter-spacing:0.000000pt;}
.lsa{letter-spacing:0.044184pt;}
.lse{letter-spacing:4.834748pt;}
.ws10{word-spacing:-4.834748pt;}
.ws3{word-spacing:0.000000pt;}
.ws1{word-spacing:0.643983pt;}
.ws6{word-spacing:0.680435pt;}
.ws4{word-spacing:0.706946pt;}
.ws0{word-spacing:0.839498pt;}
.wsc{word-spacing:0.883682pt;}
.wsf{word-spacing:0.927866pt;}
.wse{word-spacing:0.972050pt;}
.wsa{word-spacing:1.016234pt;}
.wsb{word-spacing:1.232736pt;}
.ws12{word-spacing:1.270293pt;}
.ws2{word-spacing:1.281339pt;}
.ws5{word-spacing:1.369707pt;}
.ws14{word-spacing:1.435983pt;}
.ws13{word-spacing:1.546444pt;}
.ws11{word-spacing:1.723180pt;}
.ws9{word-spacing:2.032469pt;}
.ws8{word-spacing:2.474310pt;}
.wsd{word-spacing:3.888201pt;}
.ws7{word-spacing:3.976569pt;}
._8{margin-left:-13.917992pt;}
._1{margin-left:-7.688033pt;}
._5{margin-left:-3.645188pt;}
._6{margin-left:-2.531749pt;}
._2{margin-left:-1.268084pt;}
._7{width:1.135531pt;}
._0{width:2.244552pt;}
._4{width:4.568636pt;}
._3{width:5.788117pt;}
._9{width:7.124686pt;}
.fs1{font-size:25.759331pt;}
.fs2{font-size:30.928870pt;}
.fs5{font-size:39.765690pt;}
.fs0{font-size:44.184100pt;}
.fs4{font-size:51.518661pt;}
.fs8{font-size:51.800997pt;}
.fsa{font-size:55.230126pt;}
.fs9{font-size:57.439331pt;}
.fs7{font-size:67.988726pt;}
.fs3{font-size:88.368201pt;}
.fs6{font-size:120.868700pt;}
.y23{bottom:-263.910533pt;}
.y22{bottom:-37.289733pt;}
.y2d{bottom:6.804267pt;}
.y21{bottom:7.474800pt;}
.ye{bottom:48.398000pt;}
.yf{bottom:48.450667pt;}
.y0{bottom:48.666667pt;}
.ya{bottom:98.448133pt;}
.y9{bottom:109.116133pt;}
.y8{bottom:119.784133pt;}
.y7{bottom:140.159867pt;}
.y5{bottom:154.826533pt;}
.y6{bottom:159.266533pt;}
.y3{bottom:169.493200pt;}
.y4{bottom:173.933200pt;}
.y25{bottom:182.838667pt;}
.y1{bottom:184.159867pt;}
.y2{bottom:188.599867pt;}
.y2b{bottom:278.189600pt;}
.y1e{bottom:287.178667pt;}
.y1b{bottom:339.428000pt;}
.y27{bottom:373.406667pt;}
.y1c{bottom:385.614000pt;}
.y29{bottom:393.759332pt;}
.y2c{bottom:416.263733pt;}
.y2a{bottom:422.503369pt;}
.y38{bottom:439.550667pt;}
.y1d{bottom:442.119867pt;}
.y1a{bottom:459.398000pt;}
.y1f{bottom:462.469867pt;}
.y37{bottom:463.550667pt;}
.y19{bottom:475.398000pt;}
.y36{bottom:482.217333pt;}
.y20{bottom:491.213903pt;}
.y18{bottom:491.398000pt;}
.y35{bottom:506.217333pt;}
.y17{bottom:513.398000pt;}
.y34{bottom:524.884000pt;}
.y16{bottom:529.398000pt;}
.y15{bottom:545.398000pt;}
.y33{bottom:548.884000pt;}
.y28{bottom:557.893732pt;}
.y14{bottom:567.398000pt;}
.y32{bottom:572.884000pt;}
.y13{bottom:583.398000pt;}
.y31{bottom:596.884000pt;}
.y12{bottom:605.398000pt;}
.y30{bottom:620.884000pt;}
.y11{bottom:621.398000pt;}
.y10{bottom:637.398000pt;}
.y2f{bottom:644.884000pt;}
.y26{bottom:656.328800pt;}
.y2e{bottom:668.884000pt;}
.y24{bottom:674.000000pt;}
.yc{bottom:709.519867pt;}
.yd{bottom:718.399867pt;}
.yb{bottom:738.186533pt;}
.h3{height:19.319498pt;}
.h4{height:22.330644pt;}
.h8{height:29.824268pt;}
.h2{height:33.138075pt;}
.h7{height:33.358996pt;}
.hc{height:38.073733pt;}
.h6{height:38.638996pt;}
.h10{height:41.422594pt;}
.hf{height:43.366695pt;}
.hb{height:49.971714pt;}
.h5{height:66.276151pt;}
.ha{height:88.838494pt;}
.hd{height:257.161333pt;}
.h9{height:309.714667pt;}
.h1{height:594.000000pt;}
.he{height:633.333333pt;}
.h0{height:816.000000pt;}
.w2{width:228.570667pt;}
.w3{width:237.161333pt;}
.w1{width:956.666667pt;}
.w4{width:963.333333pt;}
.w0{width:1056.000000pt;}
.x17{left:8.684800pt;}
.x15{left:42.719733pt;}
.x1c{left:44.383600pt;}
.xa{left:46.666667pt;}
.x0{left:48.000000pt;}
.x13{left:59.330400pt;}
.x1a{left:60.994267pt;}
.x5{left:62.405600pt;}
.x1d{left:63.925467pt;}
.x14{left:66.696667pt;}
.x6{left:68.251067pt;}
.xb{left:75.882533pt;}
.xc{left:87.806667pt;}
.x18{left:170.336667pt;}
.x19{left:202.548043pt;}
.x1{left:219.218667pt;}
.x2{left:226.853600pt;}
.x3{left:277.407200pt;}
.x7{left:280.672533pt;}
.x4{left:283.524800pt;}
.x8{left:286.712400pt;}
.x16{left:506.838667pt;}
.x1b{left:575.199200pt;}
.xf{left:780.570667pt;}
.xd{left:785.940533pt;}
.x10{left:787.591600pt;}
.x11{left:949.232933pt;}
.x9{left:961.964000pt;}
.xe{left:970.726933pt;}
.x12{left:981.444309pt;}
}
